:root {
  print-color-adjust: exact;
  -webkit-print-color-adjust: exact;
}

.DPage {
  display: none;
}

html,
body {
  width: 100%;
  height: 99%;
  padding: 0px;
  margin: 0px;
}

body,
table,
textarea {
  font-family: arial;
  font-size: 10pt;
}

textarea {
  font-family: lucida console;
}

u {
  cursor: pointer;
}

#TB td,
#TB th {
  border-right: 1px solid #eee;
  border-bottom: 1px solid #888;
  padding: 0.1em 0.3em;
  background: #333;
  color: #eee;
}

.Instructions i {
  color: #bdf;
  font-weight: bold;
}

.Instructions button {
  font-size: 8pt;
}

.Instructions tr {
  vertical-align: top;
}

.Instructions tr {
  display: none;
}

.CDesc td {
  background: #ccc8cc !important;
  color: #246 !important;
  font-size: 9pt !important;
  cursor: pointer;
}

.CDesc {
  display: table-row !important;
}

.TOptions tr {
  vertical-align: top;
}

.TOptions th,
.TOptions td {
  border-right: 1px solid #ddd !important;
  border-bottom: 1px solid #888;
  padding: 0.1em 0.5em !important;
  background: #eee !important;
  color: #333 !important;
  text-align: left !important;
}

label:hover {
  color: red;
}

.parm {
  font-weight: bold;
  font-family: verdana;
}

xmp {
  display: none;
}

#DYear button {
  width: 4em;
  height: 3em;
  margin: 0px;
  float: left;
  font-family: arial;
  font-size: 9pt;
}

.selected {
  background: #cfc;
}

.mapmenuitem {
  background:#fff;
  cursor:pointer;
  font-family:arial;
  font-size:10pt;
}
.mapmenuitem:hover {
  background:#f4f4f4
}

td, th {
  padding: 0;
}

.param_label {
  display: flex;
  align-items: center;
  padding-bottom: 2px;
}